#bg_box{ background: url('/media/image/desktop/member/forget_bg.jpg?t=1') center; height: 468px; width: 100%; }
#offset_box{padding: 100px 0 0 380px;width:650px;}
#content{margin: 70px auto 0; width:550px; }
#content div{padding: 0 0 10px 0;}
#forget_title{font-size: 30px;font-weight: 700;height: 35px;}
#forget_dis{height: 20px; font-size: 15px;}
#forget_Email{width: 350px;}
#error_msg{height: 20px;color: red;font-size: 15px;}